TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FilePosition ( file ) -> elt-ord^rat

### Description

<shortdoc> Reads the file position, used for random access. </shortdoc>

### See also

Open ( string, string ) -> file
FLDin ( file ) -> ord^num

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack